@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;500&display=swap');
body {

  background: #F2F2F2;
}

.im{
	width: 120px;
  border-radius: 50%;
}
.name{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 20px;
}

.des{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
}




/*.instagram{
	margin-left: 20px;
}*/

.twitter{
	margin-left: 200px;
}









.xy{
  border-radius: 13px;
  padding: 34px 14px 34px;
  margin-left: 15px
  margin-right: 15;
  margin-bottom: 50px;
  max-width: 280px;
  opacity: 0.9;
    background: #ecf0f3;
  box-shadow: -3px -3px 7px #ffffff,
               3px 3px 5px #ceced1;
}

.xx{
  background: #fff;
  border-radius: 13px;
  padding: 34px 14px 34px;
  margin-left: 15px
  margin-right: 15;
  margin-bottom: 50px;
  max-width: 280px;
  opacity: 0.9;
  box-shadow: 5px 5px 5px  #000;
}


.imx{
  width: 250px;
  border-radius: 10px;
}

.nam{
  font-size: 20px;
  font-family: sans-serif;
}


.credits-icon{
  width:60px;
  border-radius:30%;
  float:left;
}

.credits-name{
  font-family: sans-serif;
  color:#000;
  font-size:15px;
  margin:5px;
  margin-left:70px;
  text-align:justify;
}

.credits-position{
  font-family: sans-serif;
  color:#848484;
  font-size:14px;
  margin:5px;
  margin-left:70px;
  text-align:justify;
}



.get-btn {
    text-decoration: none;
    outline: none;
    color: #000;
    background-color: #E6E6E6;
    padding: 8px 18px 5px 18px;
    border-radius: 10px;
    float: right;
    margin: 10px;
}


.aa{
  margin: 0 20px;
  text-decoration: none;
  color: #000;
  font-family: sans-serif;
  font-size: 14px;
  width: 50px;
  height: 50px;
  display: inline-block;
  border-radius: 24px;
}

.bb{
  width: 60px;
  border-radius: 24px;
}


h3{
  text-align: center;
  font-family: sans-serif;
  color: #4f5654;
}
